Subject: Trainer Candidate - Hitesh Sahu
From: Hitesh Sahu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 10:05:00 -0400

| | Tech Support Test

Name | Hitesh Sahu
E-mail | [email-masked]
Phone Number | (091) 8853869663
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Immediate joinnee
Please briefly describe your work experience specifically in training? | I don't much experience in training but I have bit hand on it, teamwork and team management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Well there is always Up and down. Every situation has its own issues and I have always tried to handle things logically.
Once I had situation where my team couldn't deliver the task within stipulated period of time. That was a situation of tension and we were in state of panic.
Firstly I apologized my head for not getting my work done on time and later I requested the head to give me some time  to complete my remaining work. I assured him that we won't delay this time and won't let that happen in future.
Now comes the task of handling my team. I just took the charge and boosted their morale. Tried to gather their strength and confidence back. They all got energized and completed my task.

This time I learned more about time management.
I always keep positive attitude toward my work and try to solve things logically and structured manner.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer services are those where we try to keep our customers satisfied and our relationship is not deep.
Whereas great customer service is one where we not only keep our customers satisfied but also ask for feedback so that we can improve our serving experience. We also try to maintain a healthy relationship with them for future references.

What according to you makes you a good candidate for this position?

Being an efficient and hard worker, l do my work in a structured manner and try to keep my things quite logical and simple.
Having strength over logic, I can work effectively under pressure. I can be a good leader and carry my team along with me.
With positive attitude and innovative mind and possessing these qualities I  am best suited for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |